import statistics
 
values = [-100, -75, 1,2,3,4,5, 75, 100]
mean = statistics.mean(values)
stdev = statistics.stdev(values)

print('Mean ', mean)
print('Standard deviation ', stdev) 

newvalues = []

for i in range(len(values)):
  if values[i] < (mean - stdev) or values[i] > (mean + stdev):
     print(i, values[i])
